View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000478aMuleMessagespublic2005-06-15 12:172005-11-13 15:46
Reporterarichy 
Assigned Tovolpol 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.0.2 
Target VersionFixed in VersionSVN 
Summary0000478: "Clients in Queue"-Number in Transfer Window does not get to zero
DescriptionWhen all files that clients are waiting for get unshared through the preferences/folders, the client-queue gets empty, but the number of clients waiting that is shown on display does not decrement and does not get to zero, as it had to.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0001444)
Xaignar (manager)
2005-11-13 15:46

Should be fixed now.

- Issue History
Date Modified Username Field Change
2005-06-15 12:17 arichy New Issue
2005-06-17 18:00 Kry Status new => assigned
2005-06-17 18:00 Kry Assigned To => volpol
2005-11-13 15:46 Xaignar Status assigned => resolved
2005-11-13 15:46 Xaignar Fixed in Version => CVS
2005-11-13 15:46 Xaignar Resolution open => fixed
2005-11-13 15:46 Xaignar Note Added: 0001444


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker